
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.33414.496
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConsoleApp1", "ConsoleApp1.csproj", "{3A50E832-BDD6-49B4-9E30-CC4DDA85C0AA}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3A50E832-BDD6-49B4-9E30-CC4DDA85C0AA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3A50E832-BDD6-49B4-9E30-CC4DDA85C0AA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3A50E832-BDD6-49B4-9E30-CC4DDA85C0AA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3A50E832-BDD6-49B4-9E30-CC4DDA85C0AA}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {1F91B93E-82ED-41F8-92B1-74D9B980509B}
	EndGlobalSection
EndGlobal
